Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1126538

    I know It’s a large version gap, so I’m wondering if I can get some guidance on how to make such a huge leap. There is a child theme with minimal changes. I’m running WP 5.2.2, don’t know what version of PHP. My attempt at updating was with FTP – standard overwrite of parent theme files. After the file transfer, the site was completely broken – a wordpress error box on a white page showing “This site is having difficulties” was all I saw.

    Thanks for any help!

    #1126585

    Hey thecarwashinc,

    Maybe you could try coping the site to a staging site and perform the update there first? You need to find out which PHP version is running on the server, we recommend 7.1 or 7.2.

    Best regards,
    Rikard

    #1127444

    Discovered I have PHP 5.6.40. I have no control over this. What does this mean for being able to keep enfold updated?

    Also – is there a repository of different enfold versions somewhere that I can incrementally update with?

    Thank you.

    #1127574

    Hi,

    That PHP version should be enough, 5.6.2 is the minimum supported by WordPress if I recall correctly. We can send you older versions of the theme if you like, just let us know which version you would like.

    Best regards,
    Rikard

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.